{
	"lesson8":{
		"name":"Lesson 8",
		"files":[{
				"path":"assets/PlayAndRemember/lesson8/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson8/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson8/game3.swf"
			}
		]
	},
	"lesson17":{
		"name":"Lesson 17",
		"files":[{
				"path":"assets/PlayAndRemember/lesson17/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson17/game2.swf"
			}
		]
	}
}
